## libdbix-runsql-perl 0.14

=== debian/changelog ===
libdbix-runsql-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #825493)

 -- Robin Sheat <robin@kallisti.net.nz>  Fri, 27 May 2016 10:43:51 +0200
