## libdbix-runsql-perl 0.15

=== debian/changelog ===
libdbix-runsql-perl (0.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.15
  * Drop spelling-errors patch, applied upstream
  * Update metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 12 Aug 2016 18:24:47 +0100
