=== debian/control ===
Source: libdbix-runsql-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@kallisti.net.nz>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdbi-perl,
 libdbd-sqlite3-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-runsql-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-runsql-perl.git
Homepage: https://metacpan.org/release/DBIx-RunSQL
Testsuite: autopkgtest-pkg-perl

Package: libdbix-runsql-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdbi-perl
Description: module to run an SQL file via a DBI handle
 DBIx::RunSQL can load an SQL file in to a database via a database handle,
 rather than requiring a manual loading procedure invoking database
 command line clients.
