=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-RunSQL   .*/DBIx-RunSQL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
