## libdbix-runsql-perl 0.19

=== debian/changelog ===
libdbix-runsql-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * Declare compliance with Debian Policy 4.1.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 18:45:08 +0200

libdbix-runsql-perl (0.17-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.17.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add a note about an API change to debian/NEWS.
  * Install new example script.
  * Add libtext-table-perl to Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Apr 2018 19:37:27 +0200
