## libdbix-runsql-perl 0.20

=== debian/changelog ===
libdbix-runsql-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 19:06:03 +0100
