=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libdbd-sqlite3-perl,
                      libtext-table-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl.git
 Homepage: https://metacpan.org/release/DBIx-RunSQL
