## libdbix-runsql-perl 0.21

=== debian/changelog ===
libdbix-runsql-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.
  * debian/rules: don't install example script.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 18:50:34 +0100
