=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libdbi-perl,
-                     libdbd-sqlite3-perl,
-                     libtext-table-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libdbi-perl <!nocheck>,
+                     libdbd-sqlite3-perl <!nocheck>,
+                     libtext-table-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl.git
 Homepage: https://metacpan.org/release/DBIx-RunSQL
