## libdbix-runsql-perl 0.22

=== debian/changelog ===
libdbix-runsql-perl (0.22-1) unstable; urgency=medium

  * Team upload.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.22.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 16:46:30 +0200
