=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libdbi-perl <!nocheck>,
-                     libdbd-sqlite3-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdbd-sqlite3-perl <!nocheck>,
+                     libdbi-perl <!nocheck>,
                      libtext-table-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl.git
 Homepage: https://metacpan.org/release/DBIx-RunSQL
+Rules-Requires-Root: no
 
 Package: libdbix-runsql-perl
 Architecture: all
