## libdbix-runsql-perl 0.24

=== debian/changelog ===
libdbix-runsql-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.
  * Declare compliance with Debian Policy 4.6.2.
  * d/NEWS: buster relevant item removed.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jun 2023 21:36:27 +0200
