=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libdbi-perl <!nocheck>,
                      libtext-table-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl.git
 Homepage: https://metacpan.org/release/DBIx-RunSQL
