## libdbix-runsql-perl 0.25

=== debian/changelog ===
libdbix-runsql-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Aug 2024 18:07:50 +0200
