## libdbix-runsql-perl 0.26

=== debian/changelog ===
libdbix-runsql-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.26.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 19:37:51 +0200
