=== debian/control ===
Source: libdbix-runsql-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Robin Sheat <robin@kallisti.net.nz>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdbd-sqlite3-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libexperimental-perl (>= 0.036) <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 libtext-table-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-runsql-perl.git
Homepage: https://metacpan.org/release/DBIx-RunSQL

Package: libdbix-runsql-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdbi-perl,
 libexperimental-perl (>= 0.036),
Recommends:
 libtext-table-perl,
Description: module to run an SQL file via a DBI handle
 DBIx::RunSQL can load an SQL file in to a database via a database handle,
 rather than requiring a manual loading procedure invoking database
 command line clients.
