=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# installed as an example
	$(RM) --verbose $(TMP)/usr/bin/run-sql.pl
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/bin
	$(RM) --verbose $(TMP)/usr/share/man/man1/run-sql.pl.1p
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/man/man1
