=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-RunSQL   .*/DBIx-RunSQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
